===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gtkguitune-0.8/configure-107-do
gtkguitune-0.8/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gtkguitune-0.8/configure-109-    eval $as_var=C; export $as_var
##############################################
gtkguitune-0.8/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gtkguitune-0.8/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gtkguitune-0.8/configure-217-") 2> /dev/null; then
##############################################
gtkguitune-0.8/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtkguitune-0.8/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gtkguitune-0.8/configure-332-
##############################################
gtkguitune-0.8/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtkguitune-0.8/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtkguitune-0.8/configure-427-
##############################################
gtkguitune-0.8/configure-536-	esac;
gtkguitune-0.8/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtkguitune-0.8/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
gtkguitune-0.8/configure-781-  case $ac_option in
gtkguitune-0.8/configure:782:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gtkguitune-0.8/configure-783-  *)	ac_optarg=yes ;;
##############################################
gtkguitune-0.8/configure-824-  -disable-* | --disable-*)
gtkguitune-0.8/configure:825:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gtkguitune-0.8/configure-826-    # Reject names that are not valid shell variable names.
##############################################
gtkguitune-0.8/configure-829-   { (exit 1); exit 1; }; }
gtkguitune-0.8/configure:830:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gtkguitune-0.8/configure-831-    eval enable_$ac_feature=no ;;
##############################################
gtkguitune-0.8/configure-843-  -enable-* | --enable-*)
gtkguitune-0.8/configure:844:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gtkguitune-0.8/configure-845-    # Reject names that are not valid shell variable names.
##############################################
gtkguitune-0.8/configure-848-   { (exit 1); exit 1; }; }
gtkguitune-0.8/configure:849:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gtkguitune-0.8/configure-850-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gtkguitune-0.8/configure-1040-  -with-* | --with-*)
gtkguitune-0.8/configure:1041:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gtkguitune-0.8/configure-1042-    # Reject names that are not valid shell variable names.
##############################################
gtkguitune-0.8/configure-1045-   { (exit 1); exit 1; }; }
gtkguitune-0.8/configure:1046:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gtkguitune-0.8/configure-1047-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gtkguitune-0.8/configure-1049-  -without-* | --without-*)
gtkguitune-0.8/configure:1050:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gtkguitune-0.8/configure-1051-    # Reject names that are not valid shell variable names.
##############################################
gtkguitune-0.8/configure-1054-   { (exit 1); exit 1; }; }
gtkguitune-0.8/configure:1055:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gtkguitune-0.8/configure-1056-    eval with_$ac_package=no ;;
##############################################
gtkguitune-0.8/configure-1081-  *=*)
gtkguitune-0.8/configure:1082:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gtkguitune-0.8/configure-1083-    # Reject names that are not valid shell variable names.
##############################################
gtkguitune-0.8/configure-1101-if test -n "$ac_prev"; then
gtkguitune-0.8/configure:1102:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gtkguitune-0.8/configure-1103-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gtkguitune-0.8/configure-1147-ac_ls_di=`ls -di .` &&
gtkguitune-0.8/configure:1148:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gtkguitune-0.8/configure-1149-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gtkguitune-0.8/configure-1207-case $srcdir in
gtkguitune-0.8/configure:1208:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gtkguitune-0.8/configure-1209-esac
##############################################
gtkguitune-0.8/configure-1250-By default, \`make install' will install all the files in
gtkguitune-0.8/configure:1251:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gtkguitune-0.8/configure:1252:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gtkguitune-0.8/configure-1253-for instance \`--prefix=\$HOME'.
##############################################
gtkguitune-0.8/configure-1329-*)
gtkguitune-0.8/configure:1330:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gtkguitune-0.8/configure-1331-  # A ".." for each directory in $ac_dir_suffix.
gtkguitune-0.8/configure:1332:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gtkguitune-0.8/configure-1333-  case $ac_top_builddir_sub in
##############################################
gtkguitune-0.8/configure-1462-    *\'*)
gtkguitune-0.8/configure:1463:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gtkguitune-0.8/configure-1464-    esac
##############################################
gtkguitune-0.8/configure-1548-      case $ac_val in
gtkguitune-0.8/configure:1549:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gtkguitune-0.8/configure-1550-      esac
##############################################
gtkguitune-0.8/configure-1565-	case $ac_val in
gtkguitune-0.8/configure:1566:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gtkguitune-0.8/configure-1567-	esac
##############################################
gtkguitune-0.8/configure-1673-    set,)
gtkguitune-0.8/configure:1674:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gtkguitune-0.8/configure:1675:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gtkguitune-0.8/configure-1676-      ac_cache_corrupted=: ;;
##############################################
gtkguitune-0.8/configure-1695-    case $ac_new_val in
gtkguitune-0.8/configure:1696:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gtkguitune-0.8/configure-1697-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gtkguitune-0.8/configure-1860-if (
gtkguitune-0.8/configure:1861:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gtkguitune-0.8/configure-1862-   if test "$*" = "X"; then
gtkguitune-0.8/configure-1863-      # -L didn't work.
gtkguitune-0.8/configure:1864:      set X `ls -t $srcdir/configure conftest.file`
gtkguitune-0.8/configure-1865-   fi
##############################################
gtkguitune-0.8/configure-1904-_ACEOF
gtkguitune-0.8/configure:1905:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gtkguitune-0.8/configure-1906-rm -f conftest.sed
##############################################
gtkguitune-0.8/configure-1908-# expand $ac_aux_dir to an absolute path
gtkguitune-0.8/configure:1909:am_aux_dir=`cd $ac_aux_dir && pwd`
gtkguitune-0.8/configure-1910-
##############################################
gtkguitune-0.8/configure-1934-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
gtkguitune-0.8/configure:1935:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
gtkguitune-0.8/configure-1936-	     'mkdir (GNU coreutils) '* | \
##############################################
gtkguitune-0.8/configure-2012-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
gtkguitune-0.8/configure:2013:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gtkguitune-0.8/configure-2014-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gtkguitune-0.8/configure-2022-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gtkguitune-0.8/configure:2023:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gtkguitune-0.8/configure-2024-  *@@@%%%=?*=@@@%%%*)
##############################################
gtkguitune-0.8/configure-2049-
gtkguitune-0.8/configure:2050:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gtkguitune-0.8/configure-2051-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gtkguitune-0.8/configure-2578-echo "$as_me:$LINENO: checking for C compiler version" >&5
gtkguitune-0.8/configure:2579:ac_compiler=`set X $ac_compile; echo $2`
gtkguitune-0.8/configure-2580-{ (ac_try="$ac_compiler --version >&5"
##############################################
gtkguitune-0.8/configure-2632-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
gtkguitune-0.8/configure:2633:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gtkguitune-0.8/configure-2634-#
##############################################
gtkguitune-0.8/configure-2680-	then :; else
gtkguitune-0.8/configure:2681:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gtkguitune-0.8/configure-2682-	fi
##############################################
gtkguitune-0.8/configure-2777-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
gtkguitune-0.8/configure:2778:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gtkguitune-0.8/configure-2779-	  break;;
##############################################
gtkguitune-0.8/configure-2832-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
gtkguitune-0.8/configure:2833:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gtkguitune-0.8/configure-2834-       break;;
##############################################
gtkguitune-0.8/configure-2907-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
gtkguitune-0.8/configure:2908:GCC=`test $ac_compiler_gnu = yes && echo yes`
gtkguitune-0.8/configure-2909-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gtkguitune-0.8/configure-3206-# case it prints its new name instead of `make'.
gtkguitune-0.8/configure:3207:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gtkguitune-0.8/configure-3208-   am__include=include
##############################################
gtkguitune-0.8/configure-3214-   echo '.include "confinc"' > confmf
gtkguitune-0.8/configure:3215:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gtkguitune-0.8/configure-3216-      am__include=.include
##############################################
gtkguitune-0.8/configure-3273-  if test "$am_compiler_list" = ""; then
gtkguitune-0.8/configure:3274:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gtkguitune-0.8/configure-3275-  fi
##############################################
gtkguitune-0.8/configure-3470-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
gtkguitune-0.8/configure:3471:ac_compiler=`set X $ac_compile; echo $2`
gtkguitune-0.8/configure-3472-{ (ac_try="$ac_compiler --version >&5"
##############################################
gtkguitune-0.8/configure-3556-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
gtkguitune-0.8/configure:3557:GXX=`test $ac_compiler_gnu = yes && echo yes`
gtkguitune-0.8/configure-3558-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
gtkguitune-0.8/configure-3745-  if test "$am_compiler_list" = ""; then
gtkguitune-0.8/configure:3746:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gtkguitune-0.8/configure-3747-  fi
##############################################
gtkguitune-0.8/configure-4052-  (exit $ac_status); }; then
gtkguitune-0.8/configure:4053:  pkg_cv_GTKMM_CFLAGS=`$PKG_CONFIG --cflags "glibmm-2.4 gtkmm-2.4 sigc++-2.0" 2>/dev/null`
gtkguitune-0.8/configure-4054-else
##############################################
gtkguitune-0.8/configure-4070-  (exit $ac_status); }; then
gtkguitune-0.8/configure:4071:  pkg_cv_GTKMM_LIBS=`$PKG_CONFIG --libs "glibmm-2.4 gtkmm-2.4 sigc++-2.0" 2>/dev/null`
gtkguitune-0.8/configure-4072-else
##############################################
gtkguitune-0.8/configure-4089-        if test $_pkg_short_errors_supported = yes; then
gtkguitune-0.8/configure:4090:	        GTKMM_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "glibmm-2.4 gtkmm-2.4 sigc++-2.0"`
gtkguitune-0.8/configure-4091-        else
gtkguitune-0.8/configure:4092:	        GTKMM_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "glibmm-2.4 gtkmm-2.4 sigc++-2.0"`
gtkguitune-0.8/configure-4093-        fi
##############################################
gtkguitune-0.8/configure-4407-  # Check for GNU $ac_path_GREP
gtkguitune-0.8/configure:4408:case `"$ac_path_GREP" --version 2>&1` in
gtkguitune-0.8/configure-4409-*GNU*)
##############################################
gtkguitune-0.8/configure-4421-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gtkguitune-0.8/configure:4422:    ac_count=`expr $ac_count + 1`
gtkguitune-0.8/configure-4423-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
gtkguitune-0.8/configure-4489-  # Check for GNU $ac_path_EGREP
gtkguitune-0.8/configure:4490:case `"$ac_path_EGREP" --version 2>&1` in
gtkguitune-0.8/configure-4491-*GNU*)
##############################################
gtkguitune-0.8/configure-4503-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gtkguitune-0.8/configure:4504:    ac_count=`expr $ac_count + 1`
gtkguitune-0.8/configure-4505-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
gtkguitune-0.8/configure-4732-do
gtkguitune-0.8/configure:4733:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gtkguitune-0.8/configure-4734-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gtkguitune-0.8/configure-4775-fi
gtkguitune-0.8/configure:4776:ac_res=`eval echo '${'$as_ac_Header'}'`
gtkguitune-0.8/configure-4777-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gtkguitune-0.8/configure-4778-echo "${ECHO_T}$ac_res" >&6; }
gtkguitune-0.8/configure:4779:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gtkguitune-0.8/configure-4780-  cat >>confdefs.h <<_ACEOF
gtkguitune-0.8/configure:4781:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gtkguitune-0.8/configure-4782-_ACEOF
##############################################
gtkguitune-0.8/configure-4793-do
gtkguitune-0.8/configure:4794:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gtkguitune-0.8/configure-4795-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gtkguitune-0.8/configure-4800-fi
gtkguitune-0.8/configure:4801:ac_res=`eval echo '${'$as_ac_Header'}'`
gtkguitune-0.8/configure-4802-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gtkguitune-0.8/configure-4916-fi
gtkguitune-0.8/configure:4917:ac_res=`eval echo '${'$as_ac_Header'}'`
gtkguitune-0.8/configure-4918-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gtkguitune-0.8/configure-4921-fi
gtkguitune-0.8/configure:4922:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gtkguitune-0.8/configure-4923-  cat >>confdefs.h <<_ACEOF
gtkguitune-0.8/configure:4924:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gtkguitune-0.8/configure-4925-_ACEOF
##############################################
gtkguitune-0.8/configure-5176-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gtkguitune-0.8/configure:5177:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gtkguitune-0.8/configure-5178-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gtkguitune-0.8/configure-5327-do
gtkguitune-0.8/configure:5328:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gtkguitune-0.8/configure-5329-    eval $as_var=C; export $as_var
##############################################
gtkguitune-0.8/configure-5377-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtkguitune-0.8/configure:5378:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtkguitune-0.8/configure-5379-
##############################################
gtkguitune-0.8/configure-5488-	esac;
gtkguitune-0.8/configure:5489:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtkguitune-0.8/configure-5490-	???[sx]*):;;*)false;;esac;fi
##############################################
gtkguitune-0.8/configure-5563-configured by $0, generated by GNU Autoconf 2.61,
gtkguitune-0.8/configure:5564:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gtkguitune-0.8/configure-5565-
##############################################
gtkguitune-0.8/configure-5583-  --*=*)
gtkguitune-0.8/configure:5584:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gtkguitune-0.8/configure:5585:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gtkguitune-0.8/configure-5586-    ac_shift=:
##############################################
gtkguitune-0.8/configure-5833-
gtkguitune-0.8/configure:5834:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 90; then
gtkguitune-0.8/configure-5835-    break
##############################################
gtkguitune-0.8/configure-5844-
gtkguitune-0.8/configure:5845:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gtkguitune-0.8/configure-5846-if test -n "$ac_eof"; then
gtkguitune-0.8/configure:5847:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gtkguitune-0.8/configure:5848:  ac_eof=`expr $ac_eof + 1`
gtkguitune-0.8/configure-5849-fi
##############################################
gtkguitune-0.8/configure-5982-      case $as_dir in #(
gtkguitune-0.8/configure:5983:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gtkguitune-0.8/configure-5984-      *) as_qdir=$as_dir;;
##############################################
gtkguitune-0.8/configure-6020-*)
gtkguitune-0.8/configure:6021:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gtkguitune-0.8/configure-6022-  # A ".." for each directory in $ac_dir_suffix.
gtkguitune-0.8/configure:6023:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gtkguitune-0.8/configure-6024-  case $ac_top_builddir_sub in
##############################################
gtkguitune-0.8/configure-6098-
gtkguitune-0.8/configure:6099:# Neutralize VPATH when `$srcdir' = `.'.
gtkguitune-0.8/configure-6100-# Shell code in configure.ac might set extrasub.
##############################################
gtkguitune-0.8/configure-6123-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gtkguitune-0.8/configure:6124:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gtkguitune-0.8/configure:6125:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gtkguitune-0.8/configure-6126-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gtkguitune-0.8/configure-6241-    * )
gtkguitune-0.8/configure:6242:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gtkguitune-0.8/configure-6243-  esac
##############################################
gtkguitune-0.8/configure-6278-  # Strip MF so we end up with the name of the file.
gtkguitune-0.8/configure:6279:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gtkguitune-0.8/configure-6280-  # Check whether this is an Automake generated Makefile or not.
##############################################
gtkguitune-0.8/configure-6315-  # from the Makefile without running `make'.
gtkguitune-0.8/configure:6316:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gtkguitune-0.8/configure-6317-  test -z "$DEPDIR" && continue
gtkguitune-0.8/configure:6318:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gtkguitune-0.8/configure-6319-  test -z "am__include" && continue
gtkguitune-0.8/configure:6320:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gtkguitune-0.8/configure-6321-  # When using ansi2knr, U may be empty or an underscore; expand it
gtkguitune-0.8/configure:6322:  U=`sed -n 's/^U = //p' < "$mf"`
gtkguitune-0.8/configure-6323-  # Find all dependency output files, they are included files with
##############################################
gtkguitune-0.8/configure-6362-      case $as_dir in #(
gtkguitune-0.8/configure:6363:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gtkguitune-0.8/configure-6364-      *) as_qdir=$as_dir;;
##############################################
gtkguitune-0.8/install-sh-217-      fi
gtkguitune-0.8/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
gtkguitune-0.8/install-sh-219-    *)
##############################################
gtkguitune-0.8/install-sh-269-      dstdir=$dst
gtkguitune-0.8/install-sh:270:      dst=$dstdir/`basename "$src"`
gtkguitune-0.8/install-sh-271-      dstdir_status=0
##############################################
gtkguitune-0.8/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
gtkguitune-0.8/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
gtkguitune-0.8/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
gtkguitune-0.8/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
gtkguitune-0.8/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
gtkguitune-0.8/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
gtkguitune-0.8/install-sh-418-	    case $prefix in
gtkguitune-0.8/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
gtkguitune-0.8/install-sh-420-	      *) qprefix=$prefix;;
##############################################
gtkguitune-0.8/install-sh-467-    if $copy_on_change &&
gtkguitune-0.8/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
gtkguitune-0.8/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
gtkguitune-0.8/install-sh-470-
##############################################
gtkguitune-0.8/Makefile-252-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gtkguitune-0.8/Makefile:253:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gtkguitune-0.8/Makefile-254-	  if test -f $$p \
gtkguitune-0.8/Makefile-255-	  ; then \
gtkguitune-0.8/Makefile:256:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gtkguitune-0.8/Makefile-257-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gtkguitune-0.8/Makefile-264-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gtkguitune-0.8/Makefile:265:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gtkguitune-0.8/Makefile-266-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gtkguitune-0.8/Makefile-296-.c.obj:
gtkguitune-0.8/Makefile:297:	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile-298-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gtkguitune-0.8/Makefile-300-#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
gtkguitune-0.8/Makefile:301:#	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile-302-
##############################################
gtkguitune-0.8/Makefile-310-.cc.obj:
gtkguitune-0.8/Makefile:311:	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile-312-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gtkguitune-0.8/Makefile-314-#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
gtkguitune-0.8/Makefile:315:#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile-316-
##############################################
gtkguitune-0.8/Makefile-331-	dot_seen=no; \
gtkguitune-0.8/Makefile:332:	target=`echo $@ | sed s/-recursive//`; \
gtkguitune-0.8/Makefile-333-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gtkguitune-0.8/Makefile-366-	rev="$$rev ."; \
gtkguitune-0.8/Makefile:367:	target=`echo $@ | sed s/-recursive//`; \
gtkguitune-0.8/Makefile-368-	for subdir in $$rev; do \
##############################################
gtkguitune-0.8/Makefile-439-GTAGS:
gtkguitune-0.8/Makefile:440:	here=`$(am__cd) $(top_builddir) && pwd` \
gtkguitune-0.8/Makefile-441-	  && cd $(top_srcdir) \
##############################################
gtkguitune-0.8/Makefile-449-	test -d $(distdir) || mkdir $(distdir)
gtkguitune-0.8/Makefile:450:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/Makefile:451:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/Makefile-452-	list='$(DISTFILES)'; \
##############################################
gtkguitune-0.8/Makefile-463-	  if test -d $$d/$$file; then \
gtkguitune-0.8/Makefile:464:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gtkguitune-0.8/Makefile-465-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gtkguitune-0.8/Makefile-479-	    || exit 1; \
gtkguitune-0.8/Makefile:480:	    distdir=`$(am__cd) $(distdir) && pwd`; \
gtkguitune-0.8/Makefile:481:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
gtkguitune-0.8/Makefile-482-	    (cd $$subdir && \
##############################################
gtkguitune-0.8/Makefile-547-	chmod a-w $(distdir)
gtkguitune-0.8/Makefile:548:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gtkguitune-0.8/Makefile-549-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gtkguitune-0.8/Makefile-578-	@cd $(distuninstallcheck_dir) \
gtkguitune-0.8/Makefile:579:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gtkguitune-0.8/Makefile-580-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gtkguitune-0.8/Makefile-590-	fi
gtkguitune-0.8/Makefile:591:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gtkguitune-0.8/Makefile-592-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gtkguitune-0.8/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
gtkguitune-0.8/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gtkguitune-0.8/depcomp-71-
##############################################
gtkguitune-0.8/depcomp-217-  # Version 6 uses the directory in both cases.
gtkguitune-0.8/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gtkguitune-0.8/depcomp-219-  test "x$dir" = "x$object" && dir=
gtkguitune-0.8/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gtkguitune-0.8/depcomp-221-  if test "$libtool" = yes; then
##############################################
gtkguitune-0.8/depcomp-246-    # Do two passes, one to just change these to
gtkguitune-0.8/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
gtkguitune-0.8/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
gtkguitune-0.8/depcomp-288-  # Do two passes, one to just change these to
gtkguitune-0.8/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
gtkguitune-0.8/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gtkguitune-0.8/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
gtkguitune-0.8/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gtkguitune-0.8/depcomp-306-  test "x$dir" = "x$object" && dir=
gtkguitune-0.8/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gtkguitune-0.8/depcomp-308-  if test "$libtool" = yes; then
##############################################
gtkguitune-0.8/depcomp-343-   # Subdirectories are respected.
gtkguitune-0.8/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gtkguitune-0.8/depcomp-345-   test "x$dir" = "x$object" && dir=
gtkguitune-0.8/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gtkguitune-0.8/depcomp-347-
##############################################
gtkguitune-0.8/depcomp-482-  done
gtkguitune-0.8/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gtkguitune-0.8/depcomp-484-  touch "$tmpdepfile"
##############################################
gtkguitune-0.8/aclocal.m4-94-        PKG_CHECK_EXISTS([$3],
gtkguitune-0.8/aclocal.m4:95:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
gtkguitune-0.8/aclocal.m4-96-			 [pkg_failed=yes])
##############################################
gtkguitune-0.8/aclocal.m4-142-        if test $_pkg_short_errors_supported = yes; then
gtkguitune-0.8/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
gtkguitune-0.8/aclocal.m4-144-        else 
gtkguitune-0.8/aclocal.m4:145:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
gtkguitune-0.8/aclocal.m4-146-        fi
##############################################
gtkguitune-0.8/aclocal.m4-225-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gtkguitune-0.8/aclocal.m4:226:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gtkguitune-0.8/aclocal.m4-227-#
##############################################
gtkguitune-0.8/aclocal.m4-249-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gtkguitune-0.8/aclocal.m4:250:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gtkguitune-0.8/aclocal.m4-251-# and then we would define $MISSING as
##############################################
gtkguitune-0.8/aclocal.m4-265-# expand $ac_aux_dir to an absolute path
gtkguitune-0.8/aclocal.m4:266:am_aux_dir=`cd $ac_aux_dir && pwd`
gtkguitune-0.8/aclocal.m4-267-])
##############################################
gtkguitune-0.8/aclocal.m4-365-  if test "$am_compiler_list" = ""; then
gtkguitune-0.8/aclocal.m4:366:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gtkguitune-0.8/aclocal.m4-367-  fi
##############################################
gtkguitune-0.8/aclocal.m4-477-  # Strip MF so we end up with the name of the file.
gtkguitune-0.8/aclocal.m4:478:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gtkguitune-0.8/aclocal.m4-479-  # Check whether this is an Automake generated Makefile or not.
##############################################
gtkguitune-0.8/aclocal.m4-486-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
gtkguitune-0.8/aclocal.m4:487:    dirpart=`AS_DIRNAME("$mf")`
gtkguitune-0.8/aclocal.m4-488-  else
##############################################
gtkguitune-0.8/aclocal.m4-492-  # from the Makefile without running `make'.
gtkguitune-0.8/aclocal.m4:493:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gtkguitune-0.8/aclocal.m4-494-  test -z "$DEPDIR" && continue
gtkguitune-0.8/aclocal.m4:495:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gtkguitune-0.8/aclocal.m4-496-  test -z "am__include" && continue
gtkguitune-0.8/aclocal.m4:497:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gtkguitune-0.8/aclocal.m4-498-  # When using ansi2knr, U may be empty or an underscore; expand it
gtkguitune-0.8/aclocal.m4:499:  U=`sed -n 's/^U = //p' < "$mf"`
gtkguitune-0.8/aclocal.m4-500-  # Find all dependency output files, they are included files with
##############################################
gtkguitune-0.8/aclocal.m4-508-    test -f "$dirpart/$file" && continue
gtkguitune-0.8/aclocal.m4:509:    fdir=`AS_DIRNAME(["$file"])`
gtkguitune-0.8/aclocal.m4-510-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gtkguitune-0.8/aclocal.m4-574-AC_REQUIRE([AC_PROG_INSTALL])dnl
gtkguitune-0.8/aclocal.m4:575:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gtkguitune-0.8/aclocal.m4-576-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gtkguitune-0.8/aclocal.m4-663-    * )
gtkguitune-0.8/aclocal.m4:664:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gtkguitune-0.8/aclocal.m4-665-  esac
gtkguitune-0.8/aclocal.m4-666-done
gtkguitune-0.8/aclocal.m4:667:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
gtkguitune-0.8/aclocal.m4-668-
##############################################
gtkguitune-0.8/aclocal.m4-735-# case it prints its new name instead of `make'.
gtkguitune-0.8/aclocal.m4:736:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gtkguitune-0.8/aclocal.m4-737-   am__include=include
##############################################
gtkguitune-0.8/aclocal.m4-743-   echo '.include "confinc"' > confmf
gtkguitune-0.8/aclocal.m4:744:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gtkguitune-0.8/aclocal.m4-745-      am__include=.include
##############################################
gtkguitune-0.8/aclocal.m4-874-if (
gtkguitune-0.8/aclocal.m4:875:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gtkguitune-0.8/aclocal.m4-876-   if test "$[*]" = "X"; then
gtkguitune-0.8/aclocal.m4-877-      # -L didn't work.
gtkguitune-0.8/aclocal.m4:878:      set X `ls -t $srcdir/configure conftest.file`
gtkguitune-0.8/aclocal.m4-879-   fi
##############################################
gtkguitune-0.8/icon/Makefile-43-DIST_SOURCES =
gtkguitune-0.8/icon/Makefile:44:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
gtkguitune-0.8/icon/Makefile-45-am__vpath_adj = case $$p in \
gtkguitune-0.8/icon/Makefile:46:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
gtkguitune-0.8/icon/Makefile-47-    *) f=$$p;; \
gtkguitune-0.8/icon/Makefile-48-  esac;
gtkguitune-0.8/icon/Makefile:49:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
gtkguitune-0.8/icon/Makefile-50-am__installdirs = "$(DESTDIR)$(icondir)"
##############################################
gtkguitune-0.8/icon/Makefile-205-distdir: $(DISTFILES)
gtkguitune-0.8/icon/Makefile:206:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/icon/Makefile:207:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/icon/Makefile-208-	list='$(DISTFILES)'; \
##############################################
gtkguitune-0.8/icon/Makefile-219-	  if test -d $$d/$$file; then \
gtkguitune-0.8/icon/Makefile:220:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gtkguitune-0.8/icon/Makefile-221-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gtkguitune-0.8/icon/Makefile.in-43-DIST_SOURCES =
gtkguitune-0.8/icon/Makefile.in:44:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
gtkguitune-0.8/icon/Makefile.in-45-am__vpath_adj = case $$p in \
gtkguitune-0.8/icon/Makefile.in:46:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
gtkguitune-0.8/icon/Makefile.in-47-    *) f=$$p;; \
gtkguitune-0.8/icon/Makefile.in-48-  esac;
gtkguitune-0.8/icon/Makefile.in:49:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
gtkguitune-0.8/icon/Makefile.in-50-am__installdirs = "$(DESTDIR)$(icondir)"
##############################################
gtkguitune-0.8/icon/Makefile.in-205-distdir: $(DISTFILES)
gtkguitune-0.8/icon/Makefile.in:206:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/icon/Makefile.in:207:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/icon/Makefile.in-208-	list='$(DISTFILES)'; \
##############################################
gtkguitune-0.8/icon/Makefile.in-219-	  if test -d $$d/$$file; then \
gtkguitune-0.8/icon/Makefile.in:220:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gtkguitune-0.8/icon/Makefile.in-221-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gtkguitune-0.8/config.status-109-do
gtkguitune-0.8/config.status:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gtkguitune-0.8/config.status-111-    eval $as_var=C; export $as_var
##############################################
gtkguitune-0.8/config.status-159-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gtkguitune-0.8/config.status:160:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gtkguitune-0.8/config.status-161-
##############################################
gtkguitune-0.8/config.status-270-	esac;
gtkguitune-0.8/config.status:271:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gtkguitune-0.8/config.status-272-	???[sx]*):;;*)false;;esac;fi
##############################################
gtkguitune-0.8/config.status-354-  --*=*)
gtkguitune-0.8/config.status:355:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gtkguitune-0.8/config.status:356:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gtkguitune-0.8/config.status-357-    ac_shift=:
##############################################
gtkguitune-0.8/config.status-686-      case $as_dir in #(
gtkguitune-0.8/config.status:687:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gtkguitune-0.8/config.status-688-      *) as_qdir=$as_dir;;
##############################################
gtkguitune-0.8/config.status-724-*)
gtkguitune-0.8/config.status:725:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gtkguitune-0.8/config.status-726-  # A ".." for each directory in $ac_dir_suffix.
gtkguitune-0.8/config.status:727:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gtkguitune-0.8/config.status-728-  case $ac_top_builddir_sub in
##############################################
gtkguitune-0.8/config.status-821-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gtkguitune-0.8/config.status:822:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gtkguitune-0.8/config.status:823:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gtkguitune-0.8/config.status-824-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gtkguitune-0.8/config.status-893-    * )
gtkguitune-0.8/config.status:894:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gtkguitune-0.8/config.status-895-  esac
##############################################
gtkguitune-0.8/config.status-930-  # Strip MF so we end up with the name of the file.
gtkguitune-0.8/config.status:931:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gtkguitune-0.8/config.status-932-  # Check whether this is an Automake generated Makefile or not.
##############################################
gtkguitune-0.8/config.status-967-  # from the Makefile without running `make'.
gtkguitune-0.8/config.status:968:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gtkguitune-0.8/config.status-969-  test -z "$DEPDIR" && continue
gtkguitune-0.8/config.status:970:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gtkguitune-0.8/config.status-971-  test -z "am__include" && continue
gtkguitune-0.8/config.status:972:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gtkguitune-0.8/config.status-973-  # When using ansi2knr, U may be empty or an underscore; expand it
gtkguitune-0.8/config.status:974:  U=`sed -n 's/^U = //p' < "$mf"`
gtkguitune-0.8/config.status-975-  # Find all dependency output files, they are included files with
##############################################
gtkguitune-0.8/config.status-1014-      case $as_dir in #(
gtkguitune-0.8/config.status:1015:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gtkguitune-0.8/config.status-1016-      *) as_qdir=$as_dir;;
##############################################
gtkguitune-0.8/Makefile.in-252-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gtkguitune-0.8/Makefile.in:253:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gtkguitune-0.8/Makefile.in-254-	  if test -f $$p \
gtkguitune-0.8/Makefile.in-255-	  ; then \
gtkguitune-0.8/Makefile.in:256:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gtkguitune-0.8/Makefile.in-257-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gtkguitune-0.8/Makefile.in-264-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gtkguitune-0.8/Makefile.in:265:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gtkguitune-0.8/Makefile.in-266-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gtkguitune-0.8/Makefile.in-296-.c.obj:
gtkguitune-0.8/Makefile.in:297:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile.in-298-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gtkguitune-0.8/Makefile.in-300-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gtkguitune-0.8/Makefile.in:301:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile.in-302-
##############################################
gtkguitune-0.8/Makefile.in-310-.cc.obj:
gtkguitune-0.8/Makefile.in:311:@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile.in-312-@am__fastdepCXX_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gtkguitune-0.8/Makefile.in-314-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gtkguitune-0.8/Makefile.in:315:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
gtkguitune-0.8/Makefile.in-316-
##############################################
gtkguitune-0.8/Makefile.in-331-	dot_seen=no; \
gtkguitune-0.8/Makefile.in:332:	target=`echo $@ | sed s/-recursive//`; \
gtkguitune-0.8/Makefile.in-333-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gtkguitune-0.8/Makefile.in-366-	rev="$$rev ."; \
gtkguitune-0.8/Makefile.in:367:	target=`echo $@ | sed s/-recursive//`; \
gtkguitune-0.8/Makefile.in-368-	for subdir in $$rev; do \
##############################################
gtkguitune-0.8/Makefile.in-439-GTAGS:
gtkguitune-0.8/Makefile.in:440:	here=`$(am__cd) $(top_builddir) && pwd` \
gtkguitune-0.8/Makefile.in-441-	  && cd $(top_srcdir) \
##############################################
gtkguitune-0.8/Makefile.in-449-	test -d $(distdir) || mkdir $(distdir)
gtkguitune-0.8/Makefile.in:450:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/Makefile.in:451:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gtkguitune-0.8/Makefile.in-452-	list='$(DISTFILES)'; \
##############################################
gtkguitune-0.8/Makefile.in-463-	  if test -d $$d/$$file; then \
gtkguitune-0.8/Makefile.in:464:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gtkguitune-0.8/Makefile.in-465-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gtkguitune-0.8/Makefile.in-479-	    || exit 1; \
gtkguitune-0.8/Makefile.in:480:	    distdir=`$(am__cd) $(distdir) && pwd`; \
gtkguitune-0.8/Makefile.in:481:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
gtkguitune-0.8/Makefile.in-482-	    (cd $$subdir && \
##############################################
gtkguitune-0.8/Makefile.in-547-	chmod a-w $(distdir)
gtkguitune-0.8/Makefile.in:548:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gtkguitune-0.8/Makefile.in-549-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gtkguitune-0.8/Makefile.in-578-	@cd $(distuninstallcheck_dir) \
gtkguitune-0.8/Makefile.in:579:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gtkguitune-0.8/Makefile.in-580-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gtkguitune-0.8/Makefile.in-590-	fi
gtkguitune-0.8/Makefile.in:591:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gtkguitune-0.8/Makefile.in-592-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gtkguitune-0.8/missing-131-       # Could not run --version or --help.  This is probably someone
gtkguitune-0.8/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
gtkguitune-0.8/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
gtkguitune-0.8/missing-165-         from any GNU archive site."
gtkguitune-0.8/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gtkguitune-0.8/missing-167-    test -z "$files" && files="config.h"
##############################################
gtkguitune-0.8/missing-194-         proper tools for further handling them.
gtkguitune-0.8/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
gtkguitune-0.8/missing-196-         archive site."
gtkguitune-0.8/missing-197-
gtkguitune-0.8/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
gtkguitune-0.8/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gtkguitune-0.8/missing-200-    if test -f "$file"; then
##############################################
gtkguitune-0.8/missing-223-	*.y)
gtkguitune-0.8/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gtkguitune-0.8/missing-225-	    if test -f "$SRCFILE"; then
##############################################
gtkguitune-0.8/missing-227-	    fi
gtkguitune-0.8/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gtkguitune-0.8/missing-229-	    if test -f "$SRCFILE"; then
##############################################
gtkguitune-0.8/missing-253-	*.l)
gtkguitune-0.8/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gtkguitune-0.8/missing-255-	    if test -f "$SRCFILE"; then
##############################################
gtkguitune-0.8/missing-272-
gtkguitune-0.8/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
gtkguitune-0.8/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gtkguitune-0.8/missing-275-    if test -f "$file"; then
##############################################
gtkguitune-0.8/missing-292-    # The file to touch is that specified with -o ...
gtkguitune-0.8/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
gtkguitune-0.8/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gtkguitune-0.8/missing-295-    if test -z "$file"; then
gtkguitune-0.8/missing-296-      # ... or it is the one specified with @setfilename ...
gtkguitune-0.8/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gtkguitune-0.8/missing-298-      file=`sed -n '
##############################################
gtkguitune-0.8/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
gtkguitune-0.8/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
gtkguitune-0.8/missing-306-    fi
##############################################
gtkguitune-0.8/missing-328-	*o*)
gtkguitune-0.8/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
gtkguitune-0.8/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
gtkguitune-0.8/missing-334-	*h*)
gtkguitune-0.8/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
gtkguitune-0.8/missing-336-	    tar "$firstarg" "$@" && exit 0